/* Jones Architects LTD Website 2008 CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family:Arial, Helvetica, sans-serif;
	vertical-align: baseline;
}
a{
color:#719595;
}
a:hover{
color:#9cd9c6;
}
body{
background-color:#09150b;
}
#container{
margin:0 auto;
padding:0;
width:795px;
height:685px;
}
/******************/
/********ID********/
/******************/
#about{
float:left;
margin-right:10px;
padding:20px 0 0 26px;
width:290px;
height:300px;
}
#aboutRight{
float:left;
margin-right:10px;
padding:20px 0 0 0;
}
#contact{
float:left;
margin:0;
padding:40px 10px 0 26px;
width:220px;
height:300px;
}
#contact p{
line-height:2em;
}

#flash{
margin:0;
padding:0;
width:795px;
height:400px;
}
#footer{
clear:both;
margin-top:15px;
padding:0;
height:30px;
color:#a9a9a9;
font-weight:normal;
font-size:10px;
}
#footer a{
color:#a9a9a9;
text-decoration:none;
font-size:10px;
}
#footer a:hover{
color:#9cd9c6;
}
#footer span{
 color:#9cd9c6;
}
#home{
clear:both;
margin:0;
padding:0;
width:760px;
height:650px;
}
#left{
float:left;
margin:0;
padding:40px 10px 0 15px;
width:330px;
height:300px;
}
#Gleft{
float:left;
margin:0;
padding:15px 0 0 15px;
width:335px;
height:465px;
}
#Gright{
float:left;
margin-top:45px;
padding:0 8px 8px 0;
height:405px;
width:380px;
text-align:center;
}
#logo{
float:right;
padding:0;
/*margin-top:10px;*/
margin-right:15px;
width:141px;
height:100px;
/*background:url(Images/logo.jpg) no-repeat 0 0;*/
}
#main{
margin-top:15px;
padding:0;
width:760px;
height:500px;
background-color:white;
border:#cccccc solid 10px;
}
#map{
float:left;
margin:0;
padding:0 0 0 20px;
width:472px;
height:350px;
}
#right{
float:left;
margin:0;
padding:0 0 0 20px;
width:370px;
height:360px;
}
#top{
margin:0 10px 0 0;
padding:0;
width:795px;
height:260px;
}
/*****************/
/******Class******/
/*****************/

.Gtitle{
margin:0;
padding:10px 0 10px 16px;
width:250px;
}
.Gdescribtion{
margin:0;
padding:10px 0 0 16px;
width:300px;
height:100px;
line-height:1.4em;
}
.horizontal{
margin-top:15px;
padding:0;
width:380px;
}
.horizontal img{
margin-top:55px;
margin-bottom:3px;
border:#bbbbbb solid 1px;
}
.galleria_wrapper{
text-align:center;
}

.caption{
text-align:center;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
line-height:2em;
color:#575757;
}
.title{
margin:25px 20px 10px 26px;
width:720px;
}
.thumbs{
margin:20px 0 10px 0;
padding:4px 0 0 16px;
width:310px;
height:290px;
}
.thumbs img{
width:84px;
height:84px;
border:#bbbbbb solid 1px;
margin:0 8px 8px 0;
}
.thumbs span{
color:#d1d1d1;
}
.thumbs p{
margin-top:35px;
}
.vertical{
margin:0;
padding-top:50px;
width:380px;
}
.vertical img{
margin-bottom:3px;
border:#bbbbbb solid 1px;
}
/************************ Navigation ***************************/
#globalNav{
float:left;
width:360px;
margin-top:88px;
padding:0;
}
#globalNav ul{
margin:0;
padding:0;
list-style:none;
}
#globalNav li{
float:left;
position:relative;
width:55px;
padding-right:20px;
}
#globalNav li a{
display:block;
list-style:none;
height:12px; /* use height allows IE works*/
/*padding:7px 0 5px 0;*/ /*padding creates the height*/
}
#globalNav li a.home{
background:url(Images/nav/home.gif) left top no-repeat;
}
#globalNav li a.about{
background:url(Images/nav/about.gif) left top no-repeat;
}
#globalNav li a.contact{
background:url(Images/nav/contact.gif) left top no-repeat;
}
#globalNav li, #globalNav li:hover a{
background-position:-55px 0;  
text-indent: -1000em;
}
#globalNav a:hover, #globalNav li:hover a{
background-position:-55px 0;
}
#globalNav ul li:hover ul, #globalNav ul li.over ul{ display: block; } 

/******page indicator******/
.home{
background:url(Images/nav/home.gif) left top no-repeat;
background-position:-55px 0;
}
.about{
background:url(Images/nav/about.gif) left top no-repeat;
background-position:-55px 0;
}
.contact{
background:url(Images/nav/contact.gif) left top no-repeat;
background-position:-55px 0;
}

#imageNav{
float:left;
width:795px;
margin-top:20px;
padding:0;
}
#imageNav ul{
margin:0;
padding:0;
list-style:none;
}
#imageNav li{
float:left;
position:relative;
width:144px;
padding-right:15px;
}
#imageNav li a{
display:block;
list-style:none;
text-decoration:none;
height:127px;
/*padding:60px 0 67px 0; *//*padding creates the height*/
}
#imageNav li a.newhouses{
background:url(Images/nav/new_houses.jpg) left top no-repeat;
}
#imageNav li a.renovations{
background:url(Images/nav/renovations.jpg) left top no-repeat;
}
#imageNav li a.heritage{
background:url(Images/nav/heritage.jpg) left top no-repeat;
}
#imageNav li a.commercial{
background:url(Images/nav/commercial.jpg) left top no-repeat;
}
#imageNav li a.sketches{
background:url(Images/nav/sketch.jpg) left top no-repeat;
}
#imageNav li, #imageNav li:hover a{
background-position:-144px 0;  
text-indent: -1000em;
}
#imageNav a:hover, #imageNav li:hover a{
background-position:-144px 0;
}
#imageNav ul li:hover ul, #imageNav ul li.over ul{ display: block; } 

/******page indicator******/
.newhouses{
text-indent:-1000em;
background:url(Images/nav/new_houses.jpg) left top no-repeat;
background-position:-144px 0; 
}
.renovations{
text-indent:-1000em;
background:url(Images/nav/renovations.jpg) left top no-repeat;
background-position:-144px 0; 
}
.heritage{
text-indent:-1000em;
background:url(Images/nav/heritage.jpg) left top no-repeat;
background-position:-144px 0; 
}
.commercial{
text-indent:-1000em;
background:url(Images/nav/commercial.jpg) left top no-repeat;
background-position:-144px 0; 
}
.sketches{
text-indent:-1000em;
background:url(Images/nav/sketch.jpg) left top no-repeat;
background-position:-144px 0; 
}
/******************************************************************/
h1{
font-size:16px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:black;
}
h1 span{
font-size:14px;
}
h2{
font-size:12px;
font-weight:bold;
font-family:Arial, Helvetica, sans-serif;
color:#575757;
}
p{
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
line-height:1.5em;
color:#575757;
}

